<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/lightblue"
    >

    <TextView
        android:id="@+id/textView2"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:paddingBottom="15dp"
        android:layout_marginLeft="0dp"
        android:layout_marginTop="0dp"
        android:layout_marginRight="0dp"
        android:layout_marginBottom="0dp"
        android:gravity="bottom|center"
        android:text="" />

    <!--    android:layout_marginLeft ;这个作用是设置和左边的间距-->
    <!--    android:layout_marginTop 这个作用是设置和顶部的间距-->
    <!--    android:ems 这个作用是限制输入长度-->
    <!--    android:hint; 这个作用是设置输入文本框内的提示内容-->
    <!--    android:inputType  这个作用是选择输入的内容类型-->
    <!--    android:textColorHint 这个作用是设置文本框内提示内容的颜色-->

    <EditText
        android:id="@+id/zhuxiao_name"
        android:layout_width="260dp"
        android:layout_height="50dp"
        android:layout_marginLeft="80dp"
        android:layout_marginTop="40dp"
        android:ems="12"
        android:hint="请输入你的账号"
        android:inputType="text"
        android:textColorHint="#FF000000"
        tools:ignore="MissingConstraints" />

    <EditText
        android:id="@+id/zhuxiao_passwd"
        android:layout_width="264dp"
        android:layout_height="50dp"
        android:layout_marginLeft="80dp"
        android:layout_marginTop="40dp"
        android:ems="12"
        android:hint="请输入你的密码"
        android:inputType="text"
        android:textColorHint="#FF000000"
        tools:ignore="MissingConstraints" />

    <Button

        android:id="@+id/zhuxiao_fanhui"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="99dp"
        android:layout_marginTop="40dp"
        android:onClick="Login"
        android:text="返回"
        tools:ignore="MissingConstraints" />

    <Button

        android:id="@+id/zhuxiao_queding"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_marginLeft="99dp"
        android:layout_marginTop="40dp"
        android:onClick="Login"
        android:text="确定注销"
        tools:ignore="MissingConstraints" />

</LinearLayout>



